Subject: Re: [bug#30831] [PATCH] gnu: rust: Update rust from 1.22.1 release to 1.24.1
From: Danny Milosavljevic <[email-masked]>
To: Nikolai Merinov <[email-masked]>
Cc: [email-masked]
Date: Fri, 30 Mar 2018 15:48:11 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Nikolai,

On Tue, 27 Mar 2018 18:02:58 +0500
Nikolai Merinov <[email-masked]> wrote:

> I checked last version of my patch over
> d591989b42088a358f33d6cf68f12efc2ad4403c (master as on March 24) and
> looks that build is reproducable. It will be helpful if you'll be able
> to check this patch also:
> https://debbugs.gnu.org/cgi/bugreport.cgi?att=1;msg=38;bug=30831;filename=0001-gnu-rust-Update-rust-to-1.24.1-froze-bootstrap-on-1..patch 

I did now - it works for me and is reproducible.

I've thus fixed up the commit message a little and pushed this patch to master.

Thanks!